/*
 * Alan Duffy tweak Bootstrap
 */
html
{
 	background: url(../images/background.gif) repeat;	
	overflow-y: scroll;
}
body
{ 
 	background:none;
  	color:#333;
	font-family:"Raleway",sans-serif;
	font-weight:500;
  	padding-top:10px;
}
a,
a:active, 
a:focus 
{
	color:#23528C;
	outline: 0;	
}
	a:hover
	{
		border-bottom:1px dashed #434343;	
		text-decoration:none;	
	}
h1
{
	font-weight:700;	
	font-size:45px;
	margin-bottom:0;
}
h2
{
	font-size:19px;	
	font-weight:700;
	margin-top:15px;
}
#achievements
{
	height:800px;	
	overflow:hidden;
}
.dotted-line
{
	background:url(../images/dotted-line.png) no-repeat center top;
	display:none;
	height:761px;
	width:508px;
	left:130px;
	position:absolute;
	top:10px;
	z-index:-1;
}
.sprite
{
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	display:inline-block;
	height:160px;
	width:185px;	
}
.wrapper.container-fluid.content-wrapper
{
	padding-top:100px;
}
#websites-modal .wrapper
{
	padding-top:40px;
}
.col-centered
{
    float: none;
	margin:0 auto;	
}
.col-md-5
{
	margin:0 auto;
	text-align:center;
	width:750px;	
}
html a:visited
{
	opacity:.6;	
}
.websites-button
{
	background-color:#FFF;
	background-image:url(../images/sprite.png);
	background-position:-20px -1108px;
	background-repeat:no-repeat;
	border-color:#000;		
	border:1px #000 solid;
	border-radius:30px;	
	cursor:pointer;
	height:50px;
	letter-spacing:normal;
	margin:14px auto 0 auto;
	position:relative;
	width:50px;	
	z-index:1055;
}
	.websites-button:hover,
	.websites-button:active,
	.websites-button:focus
	{
		background-color:#d71e1e;
		border-color:#d71e1e;	
		background-position:-108px -1108px;	
	}
#contact-details
{
	display:none;
	background:#FFF;
	border-bottom:1px dashed #C7D3DB;
	letter-spacing:5px;
	padding:30px 0;
	width:100%;	
	text-align:center;
}
#contact-details a
{
	color:#D71E1E;	
}
	#contact-details .elements
	{
		display:inline-block;
		line-height:40px;
		font-size:16px;
		margin:0 10px;
		text-transform:uppercase;
		vertical-align:middle;
	}
		#contact-details a.sprite
		{
			height:40px;
			width:40px;	
		}	
		#contact-details a.sprite.twitter
		{
			background-position:-34px -1326px;	
		}
		#contact-details a.sprite.linkedin
		{
			background-position:-34px -1376px;	
		}		
/*********
FONTS
**********/
@font-face {
    font-family: 'prestige_elite_stdregular';
    src: url('../fonts/prestigeelitestd-webfont.eot');
    src: url('../fonts/prestigeelitestd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/prestigeelitestd-webfont.woff2') format('woff2'),
         url('../fonts/prestigeelitestd-webfont.woff') format('woff'),
         url('../fonts/prestigeelitestd-webfont.ttf') format('truetype'),
         url('../fonts/prestigeelitestd-webfont.svg#prestige_elite_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.prestige
{
	font-family:"prestige_elite_stdregular",serif;
}
.no-padding
{
	padding:0 !important;	
}
/*********
MODAL WINDOWS
**********/
.modal-open > *
{
	background:none;	
}
.modal-body
{
	text-align:center;
	padding:0;	
}
	.modal-body img
	{
		height:auto;
		margin:0 auto;
		max-width:100%;
	}
.modal-dialog
{
	border-radius:0;
	height:100%;
	margin:0;
	padding-top:140px;
	width:100%;
}
.modal-content
{
	background:none;
	box-shadow:none;
	border:none;
	border-radius:0;
	height:100%;	
}
/*********
PORTFOLIO ITEMS
**********/
.achievement,
.icon
{
	height:160px;
	width:185px;	
}
.achievement
{
	position:relative;
}
.achievement a:hover
{
	border-bottom:none;	
}
	.achievement:hover > .disc
	{
		border-radius:100px;
		display:block;	
		height:200px;
		width:200px;
		transition:             width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
			-moz-transition:    width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
			-ms-transition:     width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
			-o-transition:      width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
			-webkit-transition: width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
	}
.icon
{
	display:block;	
	left:0;
	position:absolute;		
	top:0;	
	z-index:2;
}
.disc
{
	border-radius:25px;
	display:block;
	height:2px;
	position:absolute;
	left:70px;
	top:95px;			
	width:2px;	
	z-index:1;
	transition:             width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
		-moz-transition:    width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
		-ms-transition:     width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
		-o-transition:      width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
		-webkit-transition: width 150ms, height 150ms, border-radius 150ms,left 150ms, top 150ms;
}
/* Title */
.title-wrapper
{
	position:absolute;	
  	letter-spacing:13px;
	text-align:center;
	width:100%;
}
	.title
	{
		position:relative;
		z-index:1052;
	}
/* Sketches */
.sketches
{
	left:70px;
	top:30px;
}
	.sketches .icon
	{
		background-position:0 0;
	}
		.sketches .icon:hover
		{		
			background-position:-185px 0;
		}	
	.sketches .disc
	{
		background: rgba(50, 107, 114, 0.1);
	}
		.achievement.sketches:hover > .disc
		{
			left:-15px;
			top:-5px;	
		}
/* Wireframes */
.wireframes
{
	left:270px;
	top:-20px;
}
	.wireframes .icon
	{
		background-position:0 -180px;
	}
		.wireframes .icon:hover
		{		
			background-position:-183px -180px;
		}	
	.wireframes .disc
	{
		background: rgba(106, 52, 140, 0.1);
	}
		.achievement.wireframes:hover > .disc
		{
			left:-10px;
			top:-15px;	
		}
/* Hi Fidelity */
.hifidelity
{
	left:520px;
	top:-70px;
}
	.hifidelity .icon
	{
		background-position:0 -340px;
	}
		.hifidelity .icon:hover
		{		
			background-position:-189px -340px;
		}	
	.hifidelity .disc
	{
		background: rgba(217, 55, 1, 0.1);
	}
		.achievement.hifidelity:hover > .disc
		{
			left:-6px;
			top:-13px;	
		}		
/* Prototype */
.prototype
{
	left:320px;
	top:-90px;
}
	.prototype .icon
	{
		background-position:0 -520px;
	}
		.prototype .icon:hover
		{		
			background-position:-198px -520px;
		}	
	.prototype .disc
	{
		background: rgba(70, 100, 59, 0.1);
	}
		.achievement.prototype:hover > .disc
		{
			left:-21px;
			top:-19px;	
		}				
/* Websites */
.websites
{
	left:30px;
	top:-200px;
}
	.websites .icon
	{
		background-position:0 -680px;
	}
		.websites .icon:hover
		{		
			background-position:-182px -680px;
		}	
	.websites .disc
	{
		background: rgba(215, 30, 30, 0.1);
	}
		.achievement.websites:hover > .disc
		{
			left:-8px;
			top:-4px;	
		}				
	/* Websites Modal */		
	#websites-modal .modal-content
	{
		background:url(/images/portfolio/websites-background.jpg) no-repeat top;
		height:800px;	
	}
	#websites-modal .col-centered
	{
		background-color:#FFF;
		border:1px solid #CCC;
		border-radius:50%;
		display:block;
		height:580px;
		opacity:.9;
		padding:60px;
		width:580px;
	}	
/* Case Study */
.casestudy
{
	left:280px;
	top:-200px;
}
	.casestudy .icon
	{
		background-position:0 -850px;
	}
		.casestudy .icon:hover
		{		
			background-position:-209px -850px;
		}	
	.casestudy .disc
	{
		background: rgba(187, 187, 0, 0.1);
	}
		.achievement.casestudy:hover > .disc
		{
			left:-28px;
			top:-10px;	
		}	


/* Navigation */		
.contact-button
{
	background-color:#FFF;
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	background-position:-8px -1036px;
	border:1px #000 solid !important;
	border-radius:17px;	
	height:70px;
	padding:8px 14px;
	cursor:pointer;
	position:absolute;
	width:72px;
	right:60px;
	top:28px;
	z-index:1151;
}
		.contact-button:hover, 
		.contact-button:focus
		{
			background-color:#FFF;
			background-position:-98px -1036px;
		}
			.contact-button:focus
			{
				background-position:-8px -1036px;
				border:1px #000 solid !important;
			}
				.canvas-slid.contact-button:focus
				{
					background-position:-8px -1098px;
				}			
	.contact-button.on
	{
		background-position:-10px -1098px;
	}
.contact-me h1
{
	font-size:30px;
	margin:20px 0 0 0;
	text-transform:uppercase;
}

/*********
TAG CLOUD
**********/
section.tagcloud
{
	margin-top:50px;	
}
a.links
{
	border-bottom:1px dashed #FFF;
	cursor:pointer;
	display:inline-block;
	letter-spacing:normal;
	margin:0 15px 20px 15px;	
	color:#D71E1E !important;
	outline: 0;	
}
	a.links:hover
	{
		border-bottom:1px dashed #434343;
	}		
/*********
TOOLTIP
**********/
/* qTip2 v2.2.1 | Plugins: None | Styles: core | qtip2.com | Licensed MIT | Sat Sep 06 2014 23:12:15 */
.qtip{position:absolute;left:-28000px;top:-28000px;display:none;max-width:280px;min-width:50px;font-size:10.5px;line-height:12px;direction:ltr;box-shadow:none;padding:0}.qtip-content{position:relative;padding:5px 9px;overflow:hidden;text-align:left;word-wrap:break-word}.qtip-titlebar{position:relative;padding:5px 35px 5px 10px;overflow:hidden;border-width:0 0 1px;font-weight:700}.qtip-titlebar+.qtip-content{border-top-width:0!important}.qtip-close{position:absolute;right:-9px;top:-9px;z-index:11;cursor:pointer;outline:0;border:1px solid transparent}.qtip-titlebar .qtip-close{right:4px;top:50%;margin-top:-9px}* html .qtip-titlebar .qtip-close{top:16px}.qtip-icon .ui-icon,.qtip-titlebar .ui-icon{display:block;text-indent:-1000em;direction:ltr}.qtip-icon,.qtip-icon .ui-icon{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-decoration:none}.qtip-icon .ui-icon{width:18px;height:14px;line-height:14px;text-align:center;text-indent:0;font:400 bold 10px/13px Tahoma,sans-serif;color:inherit;background:-100em -100em no-repeat}.qtip-default{border:1px solid #F1D031;background-color:#FFFFA3;color:#555}.qtip-default .qtip-titlebar{background-color:#FFEF93}.qtip-default .qtip-icon{border-color:#CCC;background:#F1F1F1;color:#777}.qtip-default .qtip-titlebar .qtip-close{border-color:#AAA;color:#111}		

/*********
MEDIA QUERIES
**********/
@media only screen and (max-width: 780px) { /* break for header */
	.title-wrapper
	{
		width: 780px;	
	}
}